Page 1 of 1

Hey... Can you tell me exactly what is the version of PyGtk what I need???

Posted: Sat Mar 28, 2015 5:07 pm
by Moto M.A.
I see that there is only one link to go to the official website of Python, but when I enter several links shown me. I want to know what all these links is the one I need (the new version, of course). My computer is Win 7.

Re: Hey... Can you tell me exactly what is the version of PyGtk what I need???

Posted: Sat Mar 28, 2015 7:28 pm
by I)ark_Seph
Are you trying to get Inksmoto 0.7.0 on ur computer?

Re: Hey... Can you tell me exactly what is the version of PyGtk what I need???

Posted: Sat Mar 28, 2015 7:35 pm
by I)ark_Seph
You don't have to manually get the dependencies to get Inksmoto 0.7.0. Here is the setup with Inkscape and Inksmoto 0.7.0: http://download.tuxfamily.org/xmoto/svg ... _win32.exe